﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage209-page2-contant{display:flex;justify-content:space-between}
.wmpage209-page2{background:var(--color)}
.wmpage209-page2-box{width:24%;display:flex;flex-direction:column;align-items:center;padding:25px;box-sizing:border-box;position:relative}
.wmpage209-page2-ic{width:70px;height:70px;position:relative;margin-bottom:30px;transform:translate3d(0,0,0);transition:all .5s ease;display:flex;justify-content:center;align-items:center;background:#fff;border-radius:10px}
.wmpage209-page2-ic em{font-size:34px;width:35px;line-height:1;color:var(--color)}
.wmpage209-page2-tit{color:#fff;font-size:var(--fontsize20);font-weight:var(--fontbold7);margin:0 0 10px;line-height:1;text-align:center}
.wmpage209-page2-text p{color:#fff;margin:0;line-height:26px;text-align:center}
@media (max-width:768px){.wmpage209-page2-contant{flex-wrap:wrap}
.wmpage209-page2-box{width:50%}
}
@media (max-width:450px){.wmpage209-page2-box{width:100%;padding:15px}
.wmpage209-page2-tit{font-size:var(--fontsize18)}
}
.wmpage155-page1 .wmpage155-page1-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item{width:32%;padding:50px 30px;overflow:hidden;border-radius:8px;box-shadow:-1px 5px 20px 0 rgb(82 90 101 / 10%);transition:all .3s linear;text-align:center}
.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item:nth-child(-n+3){margin-bottom:30px}
.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item .wmpage155-page1-icon em{font-size:var(--wmpage-font48);color:var(--color);width:var(--wmpage-font48);display:inline-block;line-height: 1;}
.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item .wmpage155-page1-title{font-size:var(--wmpage-font20);font-weight:var(--fontbold5);color:var(--color);margin: 10px 0 15px;line-height: 1;}
.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item .wmpage155-page1-txt{color:#555}
.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item:hover{transform:scale(1.03)}
@media screen and (max-width:1024px){.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item{width:48%}
.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item:nth-child(-n+4){margin-bottom:30px}
}
@media screen and (max-width:768px){.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item{width:100%}
.wmpage155-page1 .wmpage155-page1-list .wmpage155-page1-item:nth-child(-n+5){margin-bottom:30px}
}
.wmpage15-machining-title{text-align:center;margin-bottom:30px}
.wmpage15-machining-title h4{font-size:var(--wmpage-font42);font-weight:var(--fontbold7);margin-bottom:60px;line-height:1.25;position:relative}
.wmpage15-machining-title h4::after{width:60px;height:2px;content:'';position:absolute;background:var(--wmpage-color8,#666);bottom:-30px;left:50%;margin-left:-30px}
.wmpage15-machining-pro{display:flex;align-items:center}
.wmpage15-machining-item{width:26%;}
.wmpage15-machining-for{flex:1;overflow:hidden;padding-left:30px}
.wmpage15-machining-for li{display:none}
.wmpage15-machining-alls{display:flex;align-items:center;position:relative}
.wmpage15-machining-alls::after{position:absolute;content:'';width:100%;height:100%;top:0;left:0;background:var(--color);z-index:-1;opacity:.08}
.wmpage15-machining-item li{width:100%;margin-bottom:15px;text-decoration:none;font-style:normal;font-weight:var(--fontbold4);display:block;padding:27px 20px;text-align:center;position:relative;cursor:pointer;font-size:var(--wmpage-font18);line-height:1}
.wmpage15-machining-item li:nth-last-child(1){margin-bottom:0}
.wmpage15-machining-item li::after{position:absolute;content:'';width:100%;height:100%;background:var(--color);left:0;top:0;z-index:-1;opacity:.08}
.wmpage15-machining-pic{width:48%;overflow:hidden}
.wmpage15-machining-pic img{display:block;transition:all .3s ease-in-out;width:100%}
.wmpage15-machining-text{flex:1;padding:20px 50px;}
.wmpage15-machining-tit{font-size: var(--wmpage-font20);font-style: normal;font-weight: var(--fontbold6);margin-bottom: 10px;}
.wmpage15-machining-text p{color:var(--wmpage-color8,#666);font-style:normal;font-weight:var(--fontbold4)}
.wmpage15-machining-item .active{color:#fff;background:var(--color)}
.wmpage15-machining-pic:hover img{transform:scale(1.02)}
@media(max-width:1600px){.wmpage15-machining-item li{padding:30px 20px}
}
@media(max-width:1420px){.wmpage15-machining-item li{padding:25px 20px}
.wmpage15-machining-text{padding:10px 30px}
}
@media(max-width:1200px){.wmpage15-machining-item li{font-size:var(--wmpage-font16);}
.wmpage15-machining-text{padding:20px 30px}
.wmpage15-machining-text p{font-size:var(--wmpage-font14)}
.wmpage15-machining-title h4{margin-bottom:35px}
.wmpage15-machining-title h4::after{bottom:-15px}
}
@media(max-width:1024px){.wmpage15-machining-pro{flex-direction:column}
.wmpage15-machining-item{width:100%;display:flex;justify-content:space-between}
.wmpage15-machining-item li{width:19.5%;margin-bottom:15px;padding:10px;line-height:1.5;font-size:var(--wmpage-font14)}
.wmpage15-machining-for{width:100%;max-width:100%;padding-left:0}
.wmpage15-machining-item li{font-size:var(--wmpage-font14)}
.wmpage15-machining-item li:nth-last-child(1){margin-bottom:15px}
}
@media(max-width:768px){.wmpage15-machining-item{flex-wrap:wrap}
.wmpage15-machining-item li{width:100%;max-width:100%}
}
@media(max-width:600px){.wmpage15-machining-alls{flex-direction:column}
.wmpage15-machining-pic,.wmpage15-machining-pic img,.wmpage15-machining-text{width:100%}
.wmpage15-machining-for{max-height:100%}
.wmpage15-machining-text{padding:15px}
.wmpage15-machining-tit{margin-bottom:5px}
.wmpage15-hand-text h4{font-size:var(--wmpage-font18)}
}
.wmpage62-page5 .wmpage-title{color:#333;font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);margin:0;text-align:center;margin-bottom:10px}
.wmpage62-page5 .modality{width:10px;height:10px;border-radius:50%;background-color:var(--color,#1d2087);position:relative;margin:0 auto}
.wmpage62-page5 .modality>p{position:absolute;display:inline-block;width:80px;height:5px;border-radius:2px;background-color:var(--color,#1d2087);opacity:.2;left:-14px;top:2px;margin:0}
.wmpage62-page5 .wmpage62-page5-list{display:flex;flex-wrap:wrap;margin-top:2em;justify-content:space-between}
.wmpage62-page5 .wmpage62-page5-item{width:16%;display:flex;flex-direction:column;align-items:center;position:relative}
.wmpage62-page5 .wmpage62-page5-item::after{content:'';background:url(https://img01.v15cdn.com/modular/93/modular-2.webp) no-repeat;position:absolute;right:-30%;top:20px;display:inline-flex;width:50%;height:40px;background-position-x:right;background-size:cover}
.wmpage62-page5 .wmpage62-page5-item:last-child::after{display:none}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-top{width:90px;height:90px;background-color:var(--color,#1d2087);border-radius:50%;position:relative;display:inline-flex;align-items:center;justify-content:center;margin-bottom:10px}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-top>.item-num{position:absolute;width:40px;height:40px;border-radius:50%;background-color:#d1d1d1;top:-10px;right:-10px;display:inline-flex;align-items:center;justify-content:center;color:#1d2087;font-weight: var(--fontbold6);line-height: 1;}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-top>em{font-size:var(--wmpage-font32);width:var(--wmpage-font32);color: #fff;line-height: 1;}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-text{text-align:center}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-text>.tit{font-size:var(--wmpage-font18);color:#232323;font-weight: var(--fontbold6);}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-text>.des{color:#444;font-size:var(--wmpage-font16);line-height:24px}
.wmpage62-page5 .showhidden{color:var(--color,#1d2087);cursor:pointer;position:relative}
.wmpage62-page5 .tupxila{position:absolute;top:2px;right:-16px;display:inline-block;width:0;height:0;border:6px solid transparent;border-bottom:6px solid var(--color,#1d2087);transform:rotate(0)}
.wmpage62-page5 .tupxila.rotate{top:8px}
.wmpage62-page5 .rotate{transform-origin:center center;transform:rotate(180deg);transition:transform .2s}
.wmpage62-page5 .rotate1{transform-origin:center center;transform:rotate(0);transition:transform .2s}
@media(max-width:768px){.wmpage62-page5 .wmpage62-page5-content>.wmpage62-page5-tit{font-size:var(--wmpage-font24,24px)}
.wmpage62-page5 .wmpage62-page5-item{width:48%;margin-bottom:2em}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-top{width:80px;height:80px}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-top>.item-num{width:30px;height:30px}
.wmpage62-page5 .wmpage62-page5-item>.wmpage62-page5-item-top>em{font-size:var(--wmpage-font28);}
.wmpage62-page5 .wmpage62-page5-item::after{display:none}
}
@media(max-width:500px){.wmpage62-page5 .wmpage62-page5-item{width:100%;margin-bottom:1em}
}
.wmpage207-page4{background:url(/uploads/39191/banner/202607030442572b9b9.jpg) center no-repeat;position:relative;padding:50px 0}
.wmpage207-page4::after{position:absolute;content:'';width:100%;height:100%;background:#00000078;top:0;left:0;z-index:0}
.wmpage207-page4-contant{text-align:center;position:relative;z-index:3;max-width:55%;margin:0 auto}
.wmpage207-page4-btn{margin-top:25px}
.wmpage207-page4-btn a{box-shadow:0 20px 30px rgba(0,0,0,.1);position:relative;display:inline-flex;overflow:hidden;padding:17px 35px 16px;text-align:center;z-index:1;letter-spacing:1px;color:#fff;font-weight:600;text-transform:uppercase;transition:.5s;background-color:var(--color);line-height:1}
.wmpage207-page4 .wmpage-title{color:#fff}
.wmpage207-page4 .wmpage-title b{color:var(--color)}
.wmpage207-page4-contant p{color:#fff}
@media (max-width:1024px){.wmpage207-page4-contant{max-width:80%}
}
@media (max-width:550px){.wmpage207-page4-contant{max-width:100%}
}
.wmpage157-page2{background:var(--color)}
.wmpage157-page2 .wmpage157-page2-txt{text-align:center}
.wmpage157-page2 .wmpage157-page2-txt em{font-size:var(--wmpage-font30);color:#fff}
.wmpage157-page2 .wmpage-title{text-align:center;margin:10px 0;color:#fff}
.wmpage157-page2 .wmpage157-page2-wrapper{margin-top:50px}
.wmpage157-page2 .wmpage157-page2-slide{overflow:hidden;border-radius:5px;transition:all .2s linear}
.wmpage157-page2 .wmpage157-page2-slide.swiper-slide-active,.wmpage157-page2 .wmpage157-page2-slide:hover{transform:translateY(-30px)}
.wmpage157-page2 .wmpage157-page2-slide.swiper-slide-active,.wmpage157-page2 .wmpage157-page2-slide:hover{box-shadow:0 0 10px 5px #00000073}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top{position:relative;width:100%}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top img{width:100%;height:100%;aspect-ratio:3/2;object-fit:cover;position:relative}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-top .wmpage157-page2-data{position:absolute;display:inline-flex;justify-content:center;align-items:center;min-width:100px;padding:0 20px;height:35px;background:var(--color);left:20px;bottom:-15px;color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font14);transition:all .2s linear}
.wmpage157-page2 .wmpage157-page2-slide:hover .wmpage157-page2-top .wmpage157-page2-data{background:#000;color:#fff}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom{padding:35px 20px 20px;background:#fff}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-title{color:var(--wmpage-color22);font-size:var(--wmpage-font18);font-weight:var(--fontbold6)}
.wmpage157-page2 .wmpage157-page2-slide .wmpage157-page2-bottom .wmpage157-page2-letter{color:#555;margin-top:10px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;line-clamp:2}
.wmpage157-page2 .wmpage157-page2-pagination{text-align:center;margin-top:30px}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet{width:12px;height:12px;margin:9px;position:relative}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet::after{content:'';position:absolute;left:-8px;right:-8px;top:-8px;bottom:-8px;opacity:0;border:3px solid transparent;border-top-color:#fff;border-right-color:#fff;border-radius:50%;transition:all .3s linear;animation:page2spin 1s linear infinite}
@keyframes page2spin{0%{transform:rotate(0)}
100%{transform:rotate(360deg)}
}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::after{opacity:1}
.wmpage157-page2 .wmpage157-page2-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background:#000}
@media screen and (max-width:768px){.wmpage157-page2 .wmpage157-page2-slide.swiper-slide-active,.wmpage157-page2 .wmpage157-page2-slide:hover{box-shadow:none}
}
.wmpage242-page1 .contact-top{display:flex;justify-content:space-between;flex-wrap:wrap;padding:5% 0;position:relative;z-index:1;align-items:center}
.wmpage242-page1 .contact-top::before{content:'';position:absolute;left:50%;top:0;width:100vw;height:100%;max-width:1920px;transform:translateX(-50%);background-color:#f5f5f5;z-index:-1}
.wmpage242-page1 .contact-top .contact-info{width:48%}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize32);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-top .contact-info .txt{margin:20px 0}
.wmpage242-page1 .contact-top .contact-info .line{width:80px;height:2px;background-color:var(--color);display:block;margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .tit{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7);margin-bottom:20px}
.wmpage242-page1 .contact-top .contact-info .txt-list{display:flex;flex-wrap:wrap}
.wmpage242-page1 .contact-top .contact-info .txt-list li{width:50%;margin-bottom:10px}
.wmpage242-page1 .contact-top .contact-info .txt-list li em{color:var(--color);font-weight:var(--fontbold7);margin-right:6px}
.wmpage242-page1 .wmkcfeedback .inquiry-form{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .wmkcfeedback input,.wmpage242-page1 .wmkcfeedback textarea{outline:0;border-radius:5px;border:none;background-color:#fff;height:48px;padding:10px;margin-bottom:1em;font-family:inherit;border:1px solid #eaeaea;font-size:var(--fontsize14);transition:all .1s linear;font-size:16px}
.wmpage242-page1 .contact1-inquiry .wmkcfeedback input,.wmpage242-page1 .contact1-inquiry .wmkcfeedback textarea,.wmpage242-page1 .wmkcfeedback .wmkcfb-fileupload{margin-bottom:10px;width:100%}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:48%;padding:40px 60px;background-color:#fff;border-radius:3px;box-shadow:0 5px 46px 3px rgba(205,205,205,.44)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{color:#000;font-size:var(--fontsize24);font-weight:var(--fontbold7)}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .inquiry-form>*{width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .wmkcfb-fileupload,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback input,.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback textarea{background-color:#f8f8f8;width:100%}
.wmpage242-page1 .contact-wmkcfeedback .wmkcfeedback .send-btn{width:100%;color:#fff}
.wmpage242-page1 .wmkcfeedback textarea{width:100%!important;flex:none!important;height:140px;resize:none}
.wmpage242-page1 .wmkcfeedback .send-btn{margin:0 auto;min-width:250px;height:48px;border-radius:5px;font-size:var(--fontsize16);background:var(--color);color:#fff;font-weight:var(--fontbold4);display:flex;align-items:center;justify-content:center;cursor:pointer;border:none;outline:0;padding:0 20px;transition:all .1s linear;position:relative;overflow:hidden}
@media screen and (max-width:1024px){.wmpage242-page1 .contact-top .contact-info{width:100%}
.wmpage242-page1 .contact-top{padding:40px 0}
.wmpage242-page1 .contact-top .contact-wmkcfeedback{width:100%;margin-top:20px}
.wmpage242-page1 .contact-top .contact-info .title{font-size:var(--fontsize24)}
.wmpage242-page1 .contact-top .contact-info .tit{font-size:var(--fontsize20)}
.wmpage242-page1 .contact-top .contact-wmkcfeedback .title{font-size:var(--fontsize20)}
}
@media screen and (max-width:768px){.wmpage242-page1 .contact-top .contact-wmkcfeedback{padding:20px}
}